/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/


.fusion-alignleft .tel {
    display: none;
}

.fusion-alignright .fusion-contact-info {
    background: none;
}
.fusion-alignright .home {
    display: none;
}




.gravity-select-parent{
width:265px ! important;
}

.fusion-main-menu > ul > li {
    padding-right: 30px ! important;
}

.post-content h1 {
    font-size: 30px;
    line-height: 40px !important;
    margin-top: 0px!important;
    padding-top: 0px ! important;
}

ul#menu-main-menu-1 a:hover,ul#menu-footer-3rd a:hover {
    color: #fff ! important;
}

td.tabl{
background: #f3d401 ! important;
    color: #000;
    padding-top: 3px ! important;
    padding-bottom: 3px ! important;
  padding-right: 0px ! important;
   padding-left: 0px ! important;
    font-size: 15px ! important;
    font-weight: bold ! important;
    text-align: center ! important;
 border-right: 2px solid #fff !important;
border-bottom: 2px solid #fff !important;
}

td.tabr{
font-size:15px ! important;
    color: #000;
    padding-top: 5px ! important;
    padding-bottom: 5px ! important;
background:#e3e2e2 ! important;
border-right: 2px solid #fff !important;
border-bottom: 2px solid #fff !important;
border-top: 2px solid #fff !important;
}

td.tabr1{
font-size:15px ! important;
    color: #000 ! important;
    padding-top: 5px ! important;
    padding-bottom: 5px ! important;
background:#eeeeee ! important;
border-right: 2px solid #fff !important;
border-bottom: 2px solid #fff !important;
border-top: 2px solid #fff !important;
padding-right: 0px ! important;
}

td.tabs{
height:52px ! important;
border:1px solid #fff ! important;
}

a.phn:hover{
color:#fff ! important;
}

div#ui-datepicker-div {
    display: none;
}